/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");


.header_bottom {
    background-color: #c4b8b0 !important;
}

h4, h5{
	margin: 0 0 20px 0;
	line-height: 1.3em;
}

.q_list.circle ul > li, .q_list.number ul > li {
    margin: 0 0 10px;
    }
    
     p{
	margin: 0 0 10px 0;
}




